## Settings file was created by plugin Eyebrow Outline Fix v18.1
## Plugin GUID: KK_Fix_Eyebrow

[]

## Whether the plugin is enabled. Restart the game after changing this setting.
## 
## Warning: This plugin is still experiemental and not recommended for general use.
# Setting type: Boolean
# Default value: false
Enabled = false

